<script>
    export default {

    }
</script>
<template>
    <div class="welcome-view t-view">
        <div class="t-box t-white mb-10">
            ¡Bienvenido a tu Club Gamer!
        </div>
        <div class="t-box t-green mb-10">
            Con tu Membresía Mensual podrás obtener miles de beneficios como: <br>
            - Torneos y experiencias a nivel nacional. <br>
            - Promociones y descuentos exclusivos <br>
            - Complementos de tus videojuegos favoritos <br>
            - Puntos Zuggy <br>
            - Quinielas, concursos y más
        </div>
        <router-link to="/registro" class="t-box t-orange mb-10">
            Comprar membresía + 1 mes gratis
        </router-link>
        <router-link to="/inicio/arena-zuggy" class="t-box t-orange mb-10">
            Omitir
        </router-link>
    </div>
</template>